| Home | Libraries | People | FAQ | More

##### windows::basic_stream_handle::lowest_layer (1 of 2 overloads)

Inherited from windows::basic_handle.

Get a reference to the lowest layer.

    lowest_layer_type & lowest_layer();

This function returns a reference to the lowest layer in a stack of layers. Since a `windows::basic_handle` cannot contain any further layers, it simply returns a reference to itself.

###### Return Value

A reference to the lowest layer in the stack of layers. Ownership is not transferred to the caller.